@charset "UTF-8";
/* ========== 手机端公用组件 start ========== */
/* 详情弹出加载层 start */
.windowView {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	transform: translateY(100%);
	opacity: 0;
	visibility: hidden;
	transition: all .8s cubic-bezier(.77, 0, .175, 1) 0s;
	z-index: 999;
	overflow: hidden;
}

.windowView.on {
	transform: translateY(0);
	opacity: 1;
	visibility: visible;
}

.contentView {
	overflow: hidden;
	height: 100%;
	box-sizing: border-box;
}

.windowView.on .contentView {
	overflow-y: auto;
}

.viewClose {
	position: absolute;
	width: 3rem;
	height: 3rem;
	line-height: 3.8rem;
	top: -1rem;
	right: -1rem;
	background: #1eacf6;
	border-radius: 50%;
	transform: scale(0);
	opacity: 0;
	transition: 0.8s;
}

.viewClose em {
	color: #fff;
	font-size: 0.7rem;
	padding-left: 0.8rem;
}

.windowView.on .viewClose {
	transform: scale(1);
	opacity: 1;
}

.maskBg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	z-index: 100;
	background-color: rgba(0, 0, 0, .6);
	transition: all 0.5s;
}

.maskBg.show {
	opacity: 1;
	visibility: visible;
}

/* 详情弹出加载层 end */
/* 电话弹出加载层 start */
.windowPhoneBg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0);
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	z-index: 10;
	visibility: hidden;
}

.windowPhoneBg.show {
	background: rgba(0, 0, 0, .2);
	visibility: visible;
}

.windowPhone {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: .25rem;
	z-index: 11;
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
	transform: translateY(100%);
	-webkit-transform: translateY(100%);
	visibility: hidden;
}

.windowPhone .item {
	margin-bottom: .5rem
}

.windowPhone a {
	display: flex;
	align-items: center;
	background: #FFF;
	border-radius: .6rem;
}

.windowPhone a .icn {
	width: 3rem;
	height: 2.5rem;
	line-height: 2.6rem;
	text-align: center;
}

.windowPhone a .icn i {
	font-size: 1.2rem
}

.windowPhone a span {
	flex: 1;
	height: 2.5rem;
	line-height: 2.6rem;
	color: #1e2188;
	padding-right: 1rem;
	font-size: 1rem;
	letter-spacing: 1px;
}

.windowPhone .btn a {
	text-align: center;
	font-size: .8rem;
	/* font-weight: bold; */
	;
	padding: 0;
}

.windowPhone .btn a span {
	line-height: 2.7rem;
	font-weight: bold;
}

.windowPhone.show {
	transform: translateY(0);
	-webkit-transform: translateY(0);
	visibility: visible;
}

/* 电话弹出加载层 end */
/*图片弹窗start*/
.picSwiperhtml {
	display: none;
}

.mainPic {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 1000;
	visibility: hidden;
	opacity: 0;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear
}

.mainPic.show {
	visibility: visible;
	opacity: 1;
}

.mainPicClose {
	position: absolute;
	z-index: 1;
	right: 1rem;
	top: 0.5rem;
	width: 1.9rem;
	height: 1.9rem;
	background: url(../images/close.png) no-repeat center center;
	background-size: auto 1.9rem;
	text-align: center;
	line-height: 1.9rem;
}

.mainPicClose span {
	font-size: 1.2rem;
	color: #FFF;
	display: inline-block;
}

.mainPicBox {
	position: absolute;
	left: 0px;
	width: 100%;
	height: 100%;
	top: 50%;
	transform: translateY(-50%);
}

.mainPicBox .swiper-container {
	width: 100%;
	height: 100%;
}

.mainPicBox .swiper-slide {
	overflow: hidden;
}

.photePage {
	position: absolute;
	left: 0px;
	width: 100%;
	top: 0px;
	height: 2.0rem;
	line-height: 2.5rem;
	text-align: center;
	color: #FFF;
	font-size: 0.7rem
}

/*图片弹窗end*/
/* ========== 手机端公用组件 end ========== */
/* ========== 主体框架 start ========== */
.box {
	background: #FFF;
	padding: .5rem .75rem;
}

/* 头部 start */
.head1 {
	height: 2.25rem;
	line-height: 2.25rem;
	position: relative;
	z-index: 5;
	background: #FFF;
	overflow: hidden;
}

.logo {
	float: left;
	margin-left: .5rem;
	margin-top: .375rem;
}

.logo img {
	display: block;
	height: 1.375rem;
}

.headText {
	overflow: hidden;
	font-size: .8rem;
	text-align: center;
	color: #333;
}

.menuBtn {
	display: block;
	width: 2.25rem;
	height: 2.25rem;
	float: right;
	display: inline;
	text-align: center;
	z-index: 6;
	position: relative;
}

.menuBtn span {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.menuBtn .line {
	width: 26px;
	height: 1px;
	background-color: #015293;
	display: block;
	margin: 8px auto;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	transform: scaleY(.5)
}

.menuBtn .line:nth-child(2) {
	background: #015293;
}

.menuBtn.active .line {
	background: #015293;
}

.menuBtn.active .line:nth-child(2) {
	opacity: 0;
}

.menuBg1 {
	height: 2.25rem;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 1;
	background: #000;
	width: 100%;
	transition: all 0s;
	-webkit-transition: all 0s;
	visibility: hidden;
	opacity: 0;
}

.menuBg1.active {
	opacity: 0;
	visibility: visible;
}

.menuBtn.active .line:nth-child(1) {
	-webkit-transform: translateY(9px) rotate(45deg) scaleY(.5);
	transform: translateY(9px) rotate(45deg) scaleY(.5);
}

.menuBtn.active .line:nth-child(3) {
	-webkit-transform: translateY(-10px) rotate(-45deg) scaleY(.5);
	transform: translateY(-10px) rotate(-45deg) scaleY(.5);
}

/* 头部 end */
/* 搜索start */
.search {
	float: right;
	height: 2.25rem;
	width: 2.25rem;
	text-align: center;
	line-height: 2.25rem;
	background: url(../images/serach.png) center center no-repeat;
	background-size: 1.25rem;
}

.search span {
	font-size: 1rem;
}

.searchBtn {
	width: 2.25rem;
	height: 2.25rem;
	text-align: center;
	line-height: 2.25rem;
	color: #7c90b1;
	float: right;
}

.searchBox {
	height: 1.75rem;
	padding: .25rem .5rem;
	padding-right: 0;
	background: #FFF;
	margin-top: -2.25rem;
	transition: all .5s;
	-webkit-transition: all .5s;
	visibility: hidden;
}

.searchBox.show {
	margin-top: 0;
	visibility: visible;
}

.searchBox input {
	height: 1.75rem;
	line-height: 1.75rem;
	vertical-align: middle;
	border: none;
	width: 100%;
	background: #f5f5f5;
	border-radius: .35rem;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 .5rem;
}

.searchBox span {
	display: block;
	width: 1.75rem;
	height: 1.75rem;
	text-align: center;
	line-height: 1.75rem;
	color: #0169a6;
	font-size: .7rem;
	padding: 0 .5rem;
}

/* 搜索end */
/*导航start*/
.menuBg {
	position: fixed;
	width: 100%;
	height: 100%;
	right: 0px;
	top: 0px;
	background: rgba(0, 0, 0, 0.5);
	z-index: 5;
	visibility: hidden;
	opacity: 0;
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
}

.menuPage {
	position: fixed;
	width: 75%;
	height: 100%;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	background: #fff;
	right: 0px;
	top: 0px;
	z-index: 6;
/* 	overflow: hidden; */
	display: flex;
	flex-direction: column;
	visibility: hidden;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0;
	transform: translateX(100%);
	-webkit-transform: translateX(100%);
}

.menuHead {
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 2;
}
.menuClose{
	height: 2.5rem;
	z-index: 6;
	position: relative;
}
.menuClose span{
	display: block;
	position: absolute;
	width: 2.5rem;
	height: 2.5rem;
	font-size: 1.25rem;
	top: 0;
	right: 0;
	text-align: center;
	line-height: 2.5rem;
}
.menuPageBody {
	clear: both;
	flex-grow: 1;
	flex-basis: 0;
	overflow: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

.menuPageList {
	overflow: hidden;
}

.menuPageList dd {
	overflow: hidden;
}

.menuPageList dd span {
	display: block;
	overflow: hidden;
	position: relative;
}

.menuPageList dd span:before {
	display: block;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px solid #dbdbdb;
	position: absolute;
	left: 0px;
	bottom: 0px;
	transform: scaleY(0.5);
	-webkit-transform: scaleY(0.5)
}

.menuPageList dd span a {
	display: block;
	overflow: hidden;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: left;
	font-size: .7rem;
	color: #1f1f1f;
	padding: 0 .75rem;
	position: relative;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.menuPageList dd span em {
	display: block;
	width: 2.5rem;
	height: 2.5rem;
	text-align: center;
	line-height: 2.5rem;
	color: #333;
	position: absolute;
	right: 0px;
	top: 0px;
	font-style: normal;
	display: none;
	z-index: 1;
	font-size: .8rem;
}

/*.menuPageList dd span em.icn2{ background-image: url(../images/jian.png);}*/
.menuPageList dd span em.active {
	display: block;
}

.menuPageList dd .ejBox {
	padding: .4rem .75rem;
	display: none;
	background: #FFF;
}

.menuPageList dd .ejBox .ejdd {
	overflow: hidden;
	margin-bottom: .5rem;
}

.menuPageList dd .ejBox .ejdd .ej {
	position: relative;
}

.menuPageList dd .ejBox .ejdd .ej em {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 1.25rem;
	height: 1.25rem;
	text-align: center;
	line-height: 1.25rem;
	font-size: .7rem;
	display: none;
	z-index: 20
}

.menuPageList dd .ejBox .ejdd .ej em.active {
	display: block;
}

/*.menuPageList dd .ejBox .ejdd .ej em.icn3{ background-image: url(../images/jian2.png);}*/
.menuPageList dd .ejBox .ejdd .ej a {
	display: block;
	height: 1.25rem;
	line-height: 1.25rem;
	overflow: hidden;
	color: #666666;
	font-size: .65rem;
	padding-left: .5rem;
	position: relative
}

.menuPageList dd .ejBox .ejdd .ej a:before {
	display: block;
	content: '';
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -.1rem;
	width: .15rem;
	height: .15rem;
	background: #666666;
}

.menuPageList dd .ejBox .ejdd .sj {
	overflow: hidden;
	padding: .25rem .75rem;
	display: none;
}

.menuPageList dd .ejBox .ejdd .sj a {
	display: block;
	height: 1.25rem;
	line-height: 1.25rem;
	overflow: hidden;
	color: #666666;
	font-size: .6rem;
	padding-left: 1rem;
	position: relative
}

.menuPageList dd .ejBox .ejdd .sj a:before {
	display: block;
	content: '';
	position: absolute;
	left: .5rem;
	top: 50%;
	margin-top: 0;
	width: .25rem;
	height: 1px;
	background: #666666;
}

.menuPageList dd.hover span a {
	color: #1e2188;
}

.menuPageList dd.hover span em {
	color: #1e2188;
}

.menuPage .menuHead {
	display: none;
}

/*导航end*/
/*导航动画start*/
.menuBg.active {
	visibility: visible;
	opacity: 1;
}

.menuPage.active {
	visibility: visible;
	transform: translateX(0);
	-webkit-transform: translateX(0)
}

.menuPage.active .menuPageC1 {
	display: block;
}

/*导航动画end*/
/*底部start*/
.friendLink {
	display: flex;
	line-height: 1.5rem;
	padding: .75rem;
	background: #f5f5f5;
	font-size: .7rem;
}

.friendLink .label {
	color: #595959;
	font-weight: bold;
	margin-right: .5rem;
}

.friendLink .list {
	flex: 1;
	overflow: hidden;
	margin-right: -.75rem;
}

.friendLink .list a {
	color: #595959;
	margin-right: .75rem;
	float: left;
}

.footerList {
	height: 2.25rem;
	overflow: hidden;
	display: flex;
	background: #FFF;
}

.footerList .item {
	flex: 1;
}

.footerList .item a {
	display: block;
	height: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-top: .25rem;
	color: #333;
}

.footerList .item .icn {
	height: .95rem;
	line-height: .95rem;
	font-size: .9rem;
	text-align: center;
}

.footerList .item .icn img {
	height: .75rem;
	display: block;
	margin: 0 auto;
}

.footerList .item .text {
	height: 1rem;
	line-height: 1rem;
	text-align: center;
	font-size: .6rem;
}

/*底部end*/
/*底部版权start*/
.footNav {
	height: 2.25rem;
	line-height: 2.25rem;
	text-align: center;
	background: #f5f5f5;
}

.footNav a {
	color: #595959;
	margin: 0 .875rem;
	font-size: .7rem;
}

.copyRight {
	padding: .5rem .75rem;
	background: #e6e6e6;
	line-height: 1.1rem;
	font-size: .65rem;
	color: #545454;
	text-align: center;
}

/*底部版权end*/
/*banner start*/
.indexBanner {
	width: 100%;
	position: relative;
	z-index: 1;
}

.indexBanner img {
	width: 100%;
}

.indexBanner .swiper-pagination {
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.indexBanner .swiper-pagination span {
	width: 6px;
	height: 6px;
	border: 1px solid #fff;
	border-radius: 10px;
	text-align: center;
	line-height: 6px;
	font-size: .6rem;
	background: transparent;
	color: #FFF;
	opacity: 1;
	transition: all 300ms;
	-webkit-transition: all 300ms;
}

.indexBanner .swiper-pagination span.swiper-pagination-bullet-active {
	background: #fff;
	width: 25px;
}

/*banner end*/
/* ========== 主体框架 end ========== */
/* ========== 内层框架 start ========== */
.subBox {
	padding: .5rem .75rem;
}

.pagePrev {
	display: block;
	width: 2.25rem;
	height: 2.25rem;
	line-height: 2.3rem;
	float: left;
	text-align: center;
	position: relative;
}

.pagePrev a {
	font-size: 1rem;
}

/* 滑动分页start */
.ajaxLoad {
	color: #666;
	height: 2rem;
	line-height: 2rem;
	text-align: center;
	clear: both;
	position: relative;
	background: #fff;
	margin: 5px 0 0 0;
	font-size: 0.7rem;
}

.ajaxLoad i {
	font-size: 0.8rem;
	margin: 0 5px 0 0;
	color: #fc8b1c;
	display: inline-block;
}

.aykj_m_go {
	-webkit-animation: aykj_m_go 2s infinite linear;
	animation: aykj_m_go 2s infinite linear;
}

@-webkit-keyframes aykj_m_go {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes aykj_m_go {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

/* 滑动分页end */
/*二级菜单start*/
.mobileSubMenu {
	height:2.25rem;
	position: relative;
	z-index: 5;
	margin: 0 auto;
	width: 100%;
	transition: 0.5s;
	background: #f5f5f5;
}

.subMenu .swiper-slide {
	font-size: 0.6rem;
	width: auto;
}

.subMenu a {
	display: block;
	color: #595959;
	position: relative;
	margin: 0 0.5rem;
	height:2.25rem;
	font-size: 0.7rem;
	line-height: 2.25rem;
}

.subMenu .swiper-slide.hover a {
	color: #1e2188;
}

.subMenu .swiper-slide.hover a:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
	border-bottom: 2px solid #1e2188;
}

/*二级菜单end*/
/* ————— 三级栏目 start ————— */
.sjMenuBox{
	margin-left: .75rem;
	padding-top: 0.6rem;
}
.sjMenu{
	overflow: hidden;
	position: relative;
}

.sjMenu .swiper-slide {
	font-size: 0.6rem;
	width: auto;
	position: relative;
}
/*.sjMenu .swiper-slide::before{*/
/*	display: block;*/
/*	content: "";*/
/*	position: absolute;*/
/*	right: -3rem;*/
/*	left: 2rem;*/
/*	top:1.1rem;*/
/*	height: 1px;*/
/*	background: #e6e6e6;*/
/*}*/
.sjMenu .swiper-slide:last-child::before{
	display: none;
}
.sjMenu .swiper-slide .text{
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: .65rem;
	color: #595959;
}
.sjMenu a {
	display: block;
	color: #595959;
	position: relative;
	margin: 0 0.75rem;
}
.sjMenu a.hover {
	color: #1e2188;
	border-bottom: 1px solid #1e2188;
}
.sjMenu a.hover .text {
	color: #1e2188;
}
.sjMenu a .picIcon{
	width: 2.25rem;
	height: 2.25rem;
	border: 1px solid #e5e5e5;
	border-radius: 2.25rem;
	margin: 0 auto;
	position: relative;
	z-index: 5;
	background: #FFFFFF;
	transition: .4s;
	-webkit-transition: .4s;
}
.sjMenu a .picIcon span{
	position: absolute;
	width: 1.5rem;
	height: 1.5rem;
	top: 50%;
	left: 50%;
	margin: -.75rem 0 0 -.75rem;
	background-size: 1.5rem 1.5rem;
	transition: .4s;
	-webkit-transition: .4s;
}
.sjMenu a .picIcon span.span1{
	opacity: 1;
	visibility: visible;
	z-index: 2;
}
.sjMenu a .picIcon span.span2{
	opacity: 0;
	visibility: hidden;
	z-index: -1;
}
.sjMenu .swiper-slide.hover .picIcon{
	background: #1e2188;
	border-color: #5557b4;
}
.sjMenu .swiper-slide.hover .picIcon span.span1{
	opacity: 0;
	visibility: hidden;
	z-index: -1;
}
.sjMenu .swiper-slide.hover .picIcon span.span2{
	opacity: 1;
	visibility: visible;
	z-index: 2;
}
/* ————— 三级栏目 end ————— */
/* ————— subBanner start ————— */
.subBanner {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.subBanner:before {
	display: block;
	content: '';
	padding-top: 50.6667%;
}

.subBanner img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	object-fit: cover;
	object-position: center center;
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transition: all 3s ease;
	-webkit-transition: all 3s ease;
}

.subBanner.on img {
	transform: scale(1);
	-webkit-transform: scale(1);
}

.subBanner .text {
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../images/subBg.png) bottom center no-repeat;
	box-sizing: border-box;
	padding: .75rem;
}
.subBanner .text .title{
	position: absolute;
	bottom: .5rem;
	line-height: 1.875rem;
	font-size: 1rem;
	color: #FFFFFF;
}

/* ————— subBanner end ————— */
/* ========== 内层框架 end ========== */
/* ========== 首页 start ========== */
/* ————— 公共部分 start ————— */
.indexList dd a {
	display: flex;
	height: 1.75rem;
	line-height: 1.75rem;
	align-items: center;
}

.indexList dd a em {
	flex: 1;
	color: #545454;
	font-size: .7rem;
	font-style: normal;
}

.indexList dd a span {
	color: #adadad;
	font-size: .6rem;
	margin-left: 0.5rem;
}

.indexMore {
	text-align: center;
}

.indexMore a {
	background: none;
	color: #545454;
}

.indexMore a::before {
	border-color: #e8e6f3;
	border-radius: 3.5rem;
}

/* ————— 公共部分 end ————— */
/*通用标题层start*/
.indexTitle {
	overflow: hidden;
	text-align: center;
}

.indexTitle span {
	display: block;
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: 1rem;
	color: #1e2188;
	font-weight: bold;
}

.indexTitle em {
	display: block;
	height: 1.1rem;
	line-height: 1.1rem;
	font-size: .6rem;
	color: #999999;
	text-transform: uppercase;
	font-style: normal;
}

.indexTitle2 {
	display: flex;
	align-items: center;
	height: 1.75rem;
}

.indexTitle2 .title {
	flex: 1;
	color: #e60013;
	font-size: .8rem;
	font-weight: bold;
}

.indexTitle2 .more a {
	height: 1.5rem;
	line-height: 1.5rem;
	background: transparent;
	color: #858585;
	font-size: .6rem;
}

.indexTitle2 .more a span {
	font-size: .6rem;
	margin-left: .25rem;
}

/*通用标题层end*/
/* ————— 第1通栏 start ————— */
.column1 {
	padding: .5rem 0;
	overflow: hidden;
}

.column1 .indexTitle {
	margin-bottom: .5rem;
}

.column1TabT {
	text-align: center;
	font-size: 0;
	white-space: nowrap;
	overflow-x: auto;
	margin-bottom: .75rem;
}

.column1TabT a {
	height: 1.75rem;
	line-height: 1.75rem;
	padding: 0 .8rem;
	color: #9a9a9a;
	font-size: .75rem;
	display: inline-block;
}

.column1TabT a.hover {
	background: #1e2188;
	color: #FFF;
}

.column1Up .text {
	display: flex;
}

.column1Up .text .time {
	width: 3rem;
	height: 3rem;
	background: #e8e6f3;
	text-align: center;
}

.column1Up .text .time span {
	height: 1.2rem;
	line-height: 1.2rem;
	font-size: .8rem;
	color: #1e2188;
	display: block;
	font-weight: bold;
}

.column1Up .text .time em {
	height: 1rem;
	line-height: 1rem;
	font-size: .6rem;
	color: #9793aa;
	display: block;
	font-style: normal;
	margin-top: -.15rem;
}

.column1Up .text .title {
	flex: 1;
	display: flex;
	align-items: center;
	padding: 0 .5rem;
}

.column1Up .text .title a {
	color: #333333;
	font-size: .8rem;
	line-height: 1.1rem;
}

.column1Up .list {
	padding: .5rem 0;
}

.column1Scroll {
	overflow: hidden;
	position: relative;
}

.column1Scroll .pic:before {
	padding-top: 66.3768%;
}

.column1Scroll .text {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1.75rem;
	line-height: 1.75rem;
	background: rgba(0, 0, 0, .6);
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 5rem 0 .75rem;
	color: #FFF;
	font-size: .7rem;
	z-index: 1;
}

.column1Scroll .dot {
	position: absolute;
	z-index: 2;
	left: unset !important;
	right: 0.75rem;
	bottom: 0 !important;
	height: 1.6rem;
	line-height: 1.6rem;
	width: auto !important;
	font-size: 0;
}

.column1Scroll .dot span {
	display: inline-block;
	width: 6px;
	height: 6px;
	border-radius: 8px;
	background: #FFF;
	vertical-align: middle;
	opacity: 1;
	transition: all 300ms;
	-webkit-transition: all 300ms;
}

.column1Scroll .dot span.swiper-pagination-bullet-active {
	width: 25px;
}

.column1 .indexMore {
	padding-top: .75rem;
}

/* ————— 第1通栏 end ————— */
/* ————— 第2通栏 start ————— */
.column2 .indexTitle {
	margin-bottom: .5rem;
}

.column2Video {
	position: relative;
	margin-bottom: .5rem;
}

.column2Video::before {
	display: block;
	content: '';
	padding-top: 54.6377%;
}

.column2Video video {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
}

.column2VideoText {
	text-align: center;
	height: 1.75rem;
	line-height: 1.75rem;
	color: #595959;
	font-size: .7rem;
}

/* ————— 第2通栏 end ————— */
/* ————— 第3通栏 start ————— */
.column3 {
	padding: .25rem 0;
	overflow: hidden;
}

.column3 .indexTitle2 {
	margin-bottom: .75rem;
}

.column3List dd {
	margin-bottom: .5rem;
}

.column3List dd a {
	display: block;
	background: #f4f3fa;
	padding: .5rem .5rem .5rem 1.5rem;
	position: relative;
}

.column3List dd a::before {
	display: block;
	content: '';
	width: .3rem;
	height: .3rem;
	background: #1e2188;
	border-radius: .1rem;
	position: absolute;
	left: .65rem;
	top: .95rem;
}

.column3List dd a .title {
	position: relative;
	line-height: 1.2rem;
	min-height: 1.2rem;
	color: #333333;
	font-size: .8rem;
	margin-bottom: .25rem;
}

.column3List dd a .time {
	color: #9793aa;
	font-size: .6rem;
	line-height: 1rem;
}

.column3Scroll {
	width: 100%;
	position: relative;
	z-index: 1;
}

.column3Scroll::before {
	padding-top: 29.5652%;
	display: block;
	content: '';
}

.column3Scroll .bd {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: .5rem;
	overflow: hidden;
}

.column3Scroll img {
	width: 100%;
	height: 100%;
}

.column3Scroll .swiper-pagination {
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.column3Scroll .swiper-pagination span {
	width: 6px;
	height: 6px;
	border: 1px solid #fff;
	border-radius: 10px;
	text-align: center;
	line-height: 6px;
	font-size: .6rem;
	background: transparent;
	color: #FFF;
	opacity: 1;
	transition: all 300ms;
	-webkit-transition: all 300ms;
}

.column3Scroll .swiper-pagination span.swiper-pagination-bullet-active {
	background: #fff;
	width: 25px;
}

.column3Dot {
	position: absolute;
	text-align: center;
	left: 0;
	bottom: 0.35rem;
	width: 100%;
	font-size: 0;
	z-index: 1;
}

.column3Dot .con {
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding: 0 5px;
	border-radius: 20px;
	background: rgba(0, 0, 0, .4);
	width: auto !important;
	line-height: 20px;
}

.column3Dot .con span {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background: #FFF;
	margin: 0 3px;
	vertical-align: middle;
	opacity: 1;
}

.column3Dot .con span.swiper-pagination-bullet-active {
	background: #a09abf
}

/* ————— 第3通栏 end ————— */
/* ————— 第4通栏 start ————— */
.column4{
	overflow: hidden;
}
.column4 .indexTitle {
	margin-bottom: .5rem;
}

.column4Tab {
	text-align: center;
	font-size: 0;
	margin-bottom: .5rem;
}

.column4Tab a {
	height: 1.75rem;
	line-height: 1.75rem;
	padding: 0 .8rem;
	color: #595959;
	font-size: .7rem;
	display: inline-block;
	background: #e8e6f3;
	margin: 0 .2rem .4rem;
}

.column4Tab a.hover {
	background: #1e2188;
	color: #FFF;
}

.column4List dd {
	margin-bottom: .5rem;
}

.column4List dd a {
	display: block;
	position: relative;
}

.column4List dd a .pic::before {
	padding-top: 56.2318%;
}

.column4List dd a .text {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 1.75rem;
	line-height: 1.75rem;
	background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .6));
	background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .6));
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0 .75rem;
	color: #FFF;
	font-size: .7rem;
	z-index: 1;
}

/* ————— 第4通栏 end ————— */
/* ========== 首页 end ========== */
/* ========== 频道页 start ========== */
/* ========== 频道页 end ========== */
/* 首页党建修改 20241202 wgh */
.column2Right{
	margin: .25rem 0;
	padding: 3rem .75rem 1.5rem;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.column2RightDl dd{
	padding: .25rem 0;
	overflow: hidden;
}
.column2Top{
	height: 1.75rem;
	line-height: 1.75rem;
	background: #dd2029;
	padding: 0 0 0 .75rem;
	border-radius: 6px;
}
.column2Top .btn{
	width: 1.75rem;
	height: 1.75rem;
	background: url(../images/column2Btn.png) center center no-repeat;
	transition: all .4s;
	-webkit-transition: all .4s;
	cursor: pointer;
}
.column2Top .title{
	font-family: 'SourceHanSerifCN';
	overflow: hidden;
	font-size: .75rem;
	font-weight: bold;
	color: #fff;
}
.column2Content{
	padding: .5rem;
	background: #fff;
	display: none;
	border-radius: 0 0 .25rem .25rem;
}

.column2RightDl dd.hover .column2Top .btn{
	/* transform: rotate(90deg);
	-webkit-transform: rotate(90deg); */
}
.column2RightDl dd.hover .column2Top{
	border-radius: .25rem .25rem 0 0;
}
.column2Content li{
	height: 1.75rem;
	line-height: 1.75rem;
	overflow: hidden;
}
.column2Content li .time{
	font-size: .65rem;
	color: #adadad;
}
.column2Content li a{
	display: block;
	overflow: hidden;
	position: relative;
	padding-left: .5rem;
	font-size: .7rem;
	color: #545454;
	cursor: pointer;
}
.column2Content li a::before{
	display: block;
	content: '';
	position: absolute;
	width: 4px;
	height: 4px;
	background: #f0855d;
	left: 0;
	top: 50%;
	margin-top: -2px;
}
.column2Content li:hover a{
	color: #f00;
}
/* 首页党建修改 20241202 end */
.hornorListSwiper {
	overflow: hidden;
}
.hornorListSwiper .text {
	text-align: center;
}